<div class="flex flex-col gap-2 items-start">
  {% if field.label %}
    <div>
      <label for="{{ field.id_for_label }}" class="leading-5">
        {{ field.label }}
      </label>

      {% if field.field.required %}
        <span class="text-red-600">*</span>
      {% endif %}
    </div>
  {% endif %}

  <div class="flex flex-col gap-1">
    {% for option in field %}
      <div class="flex gap-3">
        {{ option }}
      </div>
    {% endfor %}
  </div>
</div>
